/*
Theme Name: Open Heart Yoga Center
Theme URI: http://www.openheartyogacenter.com
Author: Still Point Press & Design
Author URI: http://www.stillpointpressdesign.com
Description: Custom Design theme - bones of 2013 Theme
Version: 1.0
Template: twentythirteen 
License: GNU General Public License v2 or later
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */

@import url('../../../twentythirteen/style.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,600');

body {
	color: #000;
	background-color: #FFFFF0;
	background-image: url('http://www.openheartyogacenter.com/wp-content/uploads/2014/09/stripe-0042b27d705b675641c6dd54b5b68c40.png');
	line-height: 1.5;
	margin: 0;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", sans-serif;
}

html,
button,
input,
select,
textarea {
	font-family: "Open Sans", Helvetica, sans-serif;
}

a {
	color: #65A900;
	text-decoration: none;
}

a:visited {
	color: #65A900;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
color: #006838;
outline: 0;
}

a:hover {
	text-decoration: underline;
}

.entry-content a, .comment-content a {
	color: #65A900;
	text-decoration: none;
}
.entry-content a:hover, .comment-content a:hover {
	color: #006838;
	outline: 0;
}
.entry-content a:visited, .comment-content a:visited {
	color: #65A900;
}

.post-navigation {
background-color: #fff;
color: #65A900;
font-size: 16px;
font-style: italic;
font-weight: 300;
padding: 20px 0 0;
}

.post-navigation a {
color: #65A900;
}

.post-navigation a:hover {
color: #006838;
}

.post-navigation a:visited {
color: #65A900;
}

.entry-title a {
color: #65A900;
}

.entry-title a:hover {
color: #006838;
}

.entry-title a:visited {
color: #65A900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Open Sans', Arial, serif;
	line-height: 1.3;
	color:#333333;
}

h1 {
    font-size: 22px;
    font-weight: bold!important;
    margin: 25px 0;
    text-align: center;
    color: #777777;
    padding-bottom: 15px;
}

h2 {
	font-size: 20px;
	font-weight: 300;
	margin: 22px 0;
	font-style: italic;
}

h3 {
	font-size: 20px;
	font-weight: 300;
	margin: 22px 0;
	font-style: italic;
}

h4 {
	font-size: 18px;
	font-weight: 600;
	margin: 25px 0 5px;
}

h5 {
	font-size: 14px;
	font-weight: 300;
	margin: 30px 0;
}

h6 {
	font-size: 12px;
	font-weight: 300;
	margin: 36px 0;
}

.homewidgettitle {
	font-size: 19px;
	font-weight: 300;
	margin: 0 0 10px 0;
	text-align: center;
}

.homeleftstyle {width:32%; float:left; padding:15px; margin-right: 1%; margin-bottom: 30px; background-color: #ffffff;-webkit-box-shadow: 2px 2px 8px 1px #C6C6C6;
box-shadow: 2px 2px 8px 1px #C6C6C6;  -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px; font-weight: 300; color:#333333; font-size: 1em;}

.homerightstyle {width:32%; float:left; padding:15px; margin-right: 1%; margin-bottom: 30px; background-color: #ffffff;-webkit-box-shadow: 2px 2px 8px 1px #C6C6C6;
box-shadow: 2px 2px 8px 1px #C6C6C6;  -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px; font-weight: 300; color:#333333; font-size: 1em;}

.homeleftstyle .homewidgettitle {
	font-size: 20px;
	color:#65A900;
	font-weight: 600;
	margin: 0 0 10px 0;
	text-align: center;
	text-transform: inherit;
	padding: 5px 0px;
	border-top: 2px solid #e0ec2a;
	border-bottom: 2px solid #e0ec2a;
	font-style: normal!important;
}

.entry-content blockquote {
font-size: 14px;
}


blockquote {
font-size: 14px;
font-style: italic;
font-family: "Open Sans";
font-weight: 600!important;
margin: 24px 0px;
background-color: #FFF9CA;
padding: 5px 15px 5px;
border: thin solid #cccccc;
}

blockquote .hentry p {font-weight: 600!important;}

#home {padding: 20px 0 0;}

.HomeWidgetContainer {width:100%;}

.HomeWidget {}

.HomeWidget:last-child {margin-right: 1%;}

.HomeWidget blockquote {
font-family: 'Crimson Text', 'Georgia', Serif;
font-size: 1.1em;
font-style: italic;
font-weight: 400;
margin: 5px 5px;
background-color: #FFF9CA;
padding: 10px 15px 10px;
border: thin solid #cccccc;
line-height: 1.3em;}

.HomeWidget blockquote p {
margin: 0 0 0px;
}

.HomeWidget img {border: thin solid #cccccc; width:100%;}

.HomeWidget h5 {margin: 6px 0px;}

.HomeWidget h5 a {font-size: 14px; padding:7px; background-color: #65a900; border: thin solid #006838; color:#fff; -webkit-border-radius: 6px 6px 6px 6px; border-radius: 6px 6px 6px 6px; margin: 6px 0px; display:block;}

.HomeWidget h5 a:hover {background-color: #006838;}

/**SLIDER CUSTOMIZATION**/

.advs-title a {
font-weight: 300!important;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 2px;
}

.advps-excerpt-block-one {text-align: left!important; padding: 20px; font-weight: 300;}

.advps-excerpt-block-one p {letter-spacing: 1px;}

#advps_container1 .bx-wrapper .bx-pager.bx-default-pager a:hover, #advps_container1 .bx-wrapper .bx-pager.bx-default-pager a.active {
background: #bbbbbb!important;
}

/**END SLIDER CUSTOMIZATION**/

.clearboth {clear: both;}

.site-header { text-align: center;}

.site {background-image: url('http://www.openheartyogacenter.com/wp-content/uploads/2014/09/stripe-0042b27d705b675641c6dd54b5b68c40.png');}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
min-height: 35px;
text-transform: uppercase;
font-weight: 300;
letter-spacing: .1em;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0 40px 0 0;
}

.nav-menu li {
	display: inline-block;
	position: relative;
}

.nav-menu li a {
color: #ffffff;
display: block;
font-size: 15px;
line-height: 1;
padding: 10px 20px;
text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #006838;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #65A900;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
	border-top: thin solid #fff;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #006838;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul,
ul.nav-menu .focus > ul,
.nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff;
	font-style: normal;
	text-decoration: underline;
}

.menu-toggle {
	display: none;
}


/* Navbar */
.navbar {
background-color: #65A900;
border-top: thin solid #006838;
border-bottom:thin solid #006838; 
margin: 0 auto;
border-radius: 0px;
min-height: 35px;
}

.site-header {margin-top: -5px;}

.site-header .search-form {
	position: absolute;
	right: 20px;
	top: 1px;
}

.site-header .search-field {
	background-color: transparent;
	background-image: url('images/search-icon.png');
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}

.home-link img {padding:10px 0;}


.topnav .menu { 
	float:right; 
	margin: 10px 0 0;
}

.topnav {
	height:30px;
	font-size: .9em;
	text-align: right;
	font-weight: 600;
	list-style: none;
	margin: 0 0 0 2.125em;
	margin: 0px 0 0 20px;
	padding-left: 0;
}

.menu li:last-child {
	border-right: none;
}

.menu li {
	float: left;
	position: relative;
	border-right: thin solid #65A900;
	list-style-type: none;

}
.menu a {
	color: #65A900;
	display: block;
	line-height: 1em;
	padding: 0 .9em;
	padding: 0 14px;
	text-decoration: none;
	font-weight: normal;
	
}

.menu li:hover > a,
.menu ul ul :hover > a,
.menu a:focus {
	text-decoration: underline;
	color: #006838;
}

.menu ul li:hover > ul {
	display: block;
}
.menu .current-menu-item > a,
.menu .current-menu-ancestor > a,
.menu .current_page_item > a,
.menu .current_page_ancestor > a {
	font-weight: normal;
	text-decoration: underline;
}

.menu-toggle {
	display: none;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta {
	clear: both;
	font-size: 14px;
	display:none;
}

.entry-meta a {
	color: #006838;
}

.entry-meta a:hover {
	color: #65A900;
}


/** Main Content*/

#primary {
margin: 1% auto;
width: 75%;
background-color: #ffffff;
padding: 40px 40px;
-webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;
-webkit-box-shadow: 1px 1px 7px 1px #C9C9C9;
box-shadow: 1px 1px 7px 1px #C9C9C9;
overflow: auto;
}

#primaryHome {
margin: 1% auto;
width: 90%;
max-width: 1100px;
overflow: auto;
}

.hentry {padding:0;}

.hentryBlog {
width: 80%;margin: 0 auto;
}

.hentry p {color:#666666; font-size: 1em;}

p {
margin: 0 0 24px;
font-weight: 300;
}

.paging-navigation {
background-color: #ffffff;
padding: 40px 0;
}

.paging-navigation .meta-nav {
background-color: #65A900;
border-radius: 50%;
color: #fff;
display: inline-block;
font-size: 26px;
padding: 3px 0 8px;
text-align: center;
width: 50px;
}

.paging-navigation a:hover .meta-nav {
	background-color: #65A900;
	text-decoration: none;
}

.navigation a:hover {
color: #65A900;
text-decoration: none;
}

.entry-content {color:#666666; font-size: 1em; font-weight: 300;}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
margin-left: 0px;
}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
margin-right: 0px;
}

.entry-thumbnail-left img {
	display: block;
	margin: 0 10px 10px;
	float: left;
}

.entry-title {font-weight: 300;}

.entry-header, .entry-content, .entry-summary, .entry-meta {
margin: 0 auto;
max-width: 1100px;
width: 100%;
overflow: hidden;
}

.entry-summary {border-bottom: thin solid gray; margin-bottom: 15px;}
.length {font-style: italic; display: block; margin-top: 15px;}

.blog-excerpt {border-bottom: thin solid gray;}

.entry-thumbnail-left {float:left;}

/*slider customization*/
.advps-slide p {
  font-size: 14px;
  line-height: 18px!important;
}


/**
 * Forms
 * ----------------------------------------------------------------------------
 */

button, input, textarea {
border: 2px solid #dcdcdc;
font-family: inherit;
padding: 5px;
}

button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
background: #008344;
background: -webkit-linear-gradient(top, #008344 0%, #04A353 100%);
background: linear-gradient(to bottom, #008344 0%, #04A353 100%);
outline: none;
}

button, input[type="submit"], input[type="button"], input[type="reset"] {
background: #04A353;
background: -webkit-linear-gradient(top, #04A353 0%, #008344 100%);
background: linear-gradient(to bottom, #04A353 0%, #008344 100%);
border: none;
border-bottom: 0px;
border-radius: 2px;
color: #fff;
display: inline-block;
padding: 5px 24px 5px;
text-decoration: none;
}


/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #efe584;
	border-top: thin solid #acacac;
	border-bottom: thin solid #acacac;
	color: #333333;
	font-size: 14px;
	text-align: center;
}

.site-footer .widget-area,
.sidebar .site-footer {
	text-align: left;
}

.site-footer a {
	color: #333333;
}

.site-footer .sidebar-container {
	background-color: #efe584;
	padding: 20px 0;
}

.site-footer .widget-area {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}

.sidebar .site-footer .widget-area {
	max-width: 724px;
	position: relative;
	left: -158px;
}

.site-footer .widget {
	background: transparent;
	color: #fff;
	float: left;
	margin-right: 20px;
	width: 245px;
}

.MapWidget {
	background: transparent;
	color: #333333;
	float: left;
	margin-right: 20px;
	width: 750px;

}

.FooterTextWidget {
	background: transparent;
	text-align: center;
	font-size: 1.2em;
	color: #686758;
	float: left;
	margin-right: 0px;
	width: 250px;

}

.sidebar .site-footer .widget {
	width: 228px;
}

.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
	margin-right: 0;
}

.site-footer .widget a {
	color: #333333;
	text-decoration: underline;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
	color: #333333;
}

.site-info {
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}


/* MINDBODY  */
.modal.in .modal-dialog {
-webkit-transform: translate(0,0);
-ms-transform: translate(0,0);
transform: translate(0,0);
background-color: #cdcdcd;
}


/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

@media (max-width: 1599px) {
	.site {
		border: 0;
	}
}

@media (max-width: 1069px) {
	.MapWidget {width: 650px;}
	}
	.FooterTextWidget {
font-size: 1em;
width: 220px;}
	.hentry { width: 100%;}
	.hentryBlog {
width: 80%;margin: 0 auto;}


@media (max-width: 999px) {
	.hentry { width: 95%;}
	#primaryHome {
margin: 1% auto;
width: 98%;}
	#primary {
margin: 1% auto;
width: 95%;}

}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 830px) {
.home-link img {width:85%;}
	.hentry { width: 95%;}
.nav-menu li a {
font-size: 13px;
padding: 10px 10px;
font-weight: 400;}
}

@media (min-width: 768px){
.navbar {
border-radius: 0px;
min-height: none;
}
}

@media (max-width: 643px) {
/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		color: #ffffff;
		padding: 12px 0 12px 20px;
	}

	.menu-toggle:focus {
		outline: thin dotted;
	}

	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}

	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: #007213;
		color: #fff;
	}

	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		background-color: #220e10;
		color: #fff;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}
	
}

/* Mobile devices */
@media (max-width: 359px) {
.home-link img {width:95%;}
.topnav {margin:0px;}
.topnav .menu {width: 100%; padding:0px;}
.hentry {padding: 20px 10px;}
.HomeWidget {width: 100%; float: none;}
#primary {padding: 20px 10px; width:98%;}
#content .entry-header {padding-left: 0px!important; padding-right: 0px!important;}
#content .entry-content {padding-left: 0px!important; padding-right: 0px!important;}

	}


